;[sample introduce]
;僀儞僗僩乕儖亊丂嶍彍亊
;DocuCentre **** = 11
;僀儞僗僩乕儖亊丂嶍彍仜
;DocuColor **** = 12
;僀儞僗僩乕儖仜丂嶍彍亊
;DocuCentre **** 160 = 21
;[Device]
;DeviceName_=
;DeviceStatus_=11
;
;峏怴偺僙僋僔儑儞
;[DeviceSection2]
;DeviceSectionName_2=ART
;DeviceSectionStatus_2=1
;1丗峏怴偱偒傞丄0丗峏怴偱偒側偄

[Main]
DeviceCount=38
SectionCount=102

[Device1]
DeviceName_1=DocuColor 1250
DeviceStatus_1=12

[Device2]
DeviceName_2=DocuCentre Color 500
DeviceStatus_2=12

[Device3]
DeviceName_3=DocuCentre 230
DeviceStatus_3=12

[Device4]
DeviceName_4=DocuCentre 280
DeviceStatus_4=12

[Device5]
DeviceName_5=DocuCentre 250/350/400
DeviceStatus_5=12

[Device6]
DeviceName_6=DocuCentre 251/351/401
DeviceStatus_6=12

[Device7]
DeviceName_7=DocuCentre 450/550
DeviceStatus_7=12

[Device8]
DeviceName_8=DocuCentre 450E/550E/600
DeviceStatus_8=12

[Device9]
DeviceName_9=DocuCentre 505/605/705
DeviceStatus_9=12

[Device10]
DeviceName_10=DocuCentre 507/508
DeviceStatus_10=12

[Device11]
DeviceName_11=DocuCentre 607/608
DeviceStatus_11=12

[Device12]
DeviceName_12=DocuCentre 707/708
DeviceStatus_12=12

[Device13]
DeviceName_13=DocuCentre 1010
DeviceStatus_13=12

[Device14]
DeviceName_14=DocuCentre 1010S
DeviceStatus_14=12

[Device15]
DeviceName_15=DocuCentre 1010V
DeviceStatus_15=12

[Device16]
DeviceName_16=DocuCentre 1010VS
DeviceStatus_16=12

[Device17]
DeviceName_17=DocuCentre 1015
DeviceStatus_17=12

[Device18]
DeviceName_18=DocuCentre 1015S
DeviceStatus_18=12

[Device19]
DeviceName_19=DocuCentre 905
DeviceStatus_19=12

[Device20]
DeviceName_20=Able Model-PR
DeviceStatus_20=12

[Device21]
DeviceName_21=Able Model-PRII
DeviceStatus_21=12

[Device22]
DeviceName_22=DocuCentre 450/550/600
DeviceStatus_22=12

[Device23]
DeviceName_23=DocuPrint C1250
DeviceStatus_23=11

[Device24]
DeviceName_24=DocuPrint 250
DeviceStatus_24=11

[Device25]
DeviceName_25=DocuPrint 400
DeviceStatus_25=11

[Device26]
DeviceName_26=DocuPrint 260/360
DeviceStatus_26=11

[Device27]
DeviceName_27=DocuPrint 280
DeviceStatus_27=11

[Device28]
DeviceName_28=DocuPrint 401
DeviceStatus_28=11

[Device29]
DeviceName_29=Laser Press 4410
DeviceStatus_29=11

[Device30]
DeviceName_30=Laser Press 4210
DeviceStatus_30=11

[Device31]
DeviceName_31=Laser Press 4300
DeviceStatus_31=11

[Device32]
DeviceName_32=Laser Press 4200
DeviceStatus_32=11

[Device33]
DeviceName_33=Laser Press 4160II
DeviceStatus_33=11

[Device34]
DeviceName_34=Laser Press 4160
DeviceStatus_34=11

[Device35]
DeviceName_35=Laser Press 4150II
DeviceStatus_35=11

[Device36]
DeviceName_36=Laser Press 4150
DeviceStatus_36=11

[Device37]
DeviceName_37=DocuPrint 400/Laser Press 4410
DeviceStatus_37=11

[Device38]
DeviceName_38=DocuPrint 250/Laser Press 4210
DeviceStatus_38=11


[DeviceSection1]
DeviceSectionName_1=ART
DeviceSectionStatus_1=0

[DeviceSection2]
DeviceSectionName_2=ARTEX_DC155
DeviceSectionStatus_2=1

[DeviceSection3]
DeviceSectionName_3=ARTEX_DC280
DeviceSectionStatus_3=0

[DeviceSection4]
DeviceSectionName_4=ARTEX_DC350I
DeviceSectionStatus_4=1

[DeviceSection5]
DeviceSectionName_5=ARTEX_DC352
DeviceSectionStatus_5=1

[DeviceSection6]
DeviceSectionName_6=ARTEX_DC507
DeviceSectionStatus_6=1

[DeviceSection7]
DeviceSectionName_7=ARTEX_DC550I
DeviceSectionStatus_7=1

[DeviceSection8]
DeviceSectionName_8=ARTEX_DCa235
DeviceSectionStatus_8=1

[DeviceSection9]
DeviceSectionName_9=ARTEX_DCa900
DeviceSectionStatus_9=1

[DeviceSection10]
DeviceSectionName_10=ARTEX_DCC250
DeviceSectionStatus_10=1

[DeviceSection11]
DeviceSectionName_11=ARTEX_DCC2101
DeviceSectionStatus_11=1

[DeviceSection12]
DeviceSectionName_12=ARTEX_DCC2521I
DeviceSectionStatus_12=1

[DeviceSection13]
DeviceSectionName_13=ARTEX_DCC5540
DeviceSectionStatus_13=1

[DeviceSection14]
DeviceSectionName_14=ARTEX_DCII3000
DeviceSectionStatus_14=1

[DeviceSection15]
DeviceSectionName_15=ARTEX_DCII7000
DeviceSectionStatus_15=1

[DeviceSection16]
DeviceSectionName_16=ARTEX_DCIIC2200
DeviceSectionStatus_16=1

[DeviceSection17]
DeviceSectionName_17=ARTEX_DCIIC7500
DeviceSectionStatus_17=1

[DeviceSection18]
DeviceSectionName_18=ARTEX_DCIII3000
DeviceSectionStatus_18=1

[DeviceSection19]
DeviceSectionName_19=ARTEX_DCIIIC3300
DeviceSectionStatus_19=1

[DeviceSection20]
DeviceSectionName_20=ARTEX_DCIIIC4400
DeviceSectionStatus_20=1

[DeviceSection21]
DeviceSectionName_21=ARTEX_DP205
DeviceSectionStatus_21=1

[DeviceSection22]
DeviceSectionName_22=ARTEX_DP340A
DeviceSectionStatus_22=1

[DeviceSection23]
DeviceSectionName_23=ARTEX_DP350JM
DeviceSectionStatus_23=1

[DeviceSection24]
DeviceSectionName_24=ARTEX_DP405
DeviceSectionStatus_24=1

[DeviceSection25]
DeviceSectionName_25=ARTEX_DP2220
DeviceSectionStatus_25=1

[DeviceSection26]
DeviceSectionName_26=ARTEX_DP3050
DeviceSectionStatus_26=1

[DeviceSection27]
DeviceSectionName_27=ARTEX_DPC2250
DeviceSectionStatus_27=1

[DeviceSection28]
DeviceSectionName_28=ARTEX_DPC2424
DeviceSectionStatus_28=1

[DeviceSection29]
DeviceSectionName_29=ARTEX_DPC2425
DeviceSectionStatus_29=1

[DeviceSection30]
DeviceSectionName_30=ARTEX_DPC3050
DeviceSectionStatus_30=1

[DeviceSection31]
DeviceSectionName_31=ARTEX_DPC3140
DeviceSectionStatus_31=1

[DeviceSection32]
DeviceSectionName_32=ARTEX_DPC3200A
DeviceSectionStatus_32=1

[DeviceSection33]
DeviceSectionName_33=ARTEX_DPC3530
DeviceSectionStatus_33=0

[DeviceSection34]
DeviceSectionName_34=ARTEX_DPC5450
DeviceSectionStatus_34=1

[DeviceSection35]
DeviceSectionName_35=ARTEX_FX4112
DeviceSectionStatus_35=1

[DeviceSection36]
DeviceSectionName_36=HBPL_DPC525A
DeviceSectionStatus_36=1

[DeviceSection37]
DeviceSectionName_37=HBPL_DPC1100
DeviceSectionStatus_37=1

[DeviceSection38]
DeviceSectionName_38=PLW_DC1010
DeviceSectionStatus_38=0

[DeviceSection39]
DeviceSectionName_39=PLW_DC1250
DeviceSectionStatus_39=0

[DeviceSection40]
DeviceSectionName_40=XPL2_DPC830
DeviceSectionStatus_40=0

[DeviceSection41]
DeviceSectionName_41=XPL2_DPC1616
DeviceSectionStatus_41=0

[DeviceSection42]
DeviceSectionName_42=ARTEX_DCIII4000
DeviceSectionStatus_42=1

[DeviceSection43]
DeviceSectionName_43=ARTEX_DCIII7000
DeviceSectionStatus_43=1

[DeviceSection44]
DeviceSectionName_44=ARTEX_DCIIIC3305
DeviceSectionStatus_44=1

[DeviceSection45]
DeviceSectionName_45=ARTEX_DCIIIC4405
DeviceSectionStatus_45=1

[DeviceSection46]
DeviceSectionName_46=ARTEX_DCIIIC7600
DeviceSectionStatus_46=1

[DeviceSection47]
DeviceSectionName_47=ARTEX_APII7000K
DeviceSectionStatus_47=1

[DeviceSection48]
DeviceSectionName_48=ARTEX_DP4050
DeviceSectionStatus_48=1

[DeviceSection49]
DeviceSectionName_49=ARTEX_DP5060
DeviceSectionStatus_49=1

[DeviceSection50]
DeviceSectionName_50=ARTEX_DPC3360
DeviceSectionStatus_50=1

[DeviceSection51]
DeviceSectionName_51=HBPL_DPC2110
DeviceSectionStatus_51=1

[DeviceSection52]
DeviceSectionName_52=ARTEX_DCIVC5570
DeviceSectionStatus_52=1

[DeviceSection53]
DeviceSectionName_53=ARTEX_DCIVC5570_FAX
DeviceSectionStatus_53=1

[DeviceSection54]
DeviceSectionName_54=ARTEX_DCIVC2260
DeviceSectionStatus_54=1

[DeviceSection55]
DeviceSectionName_55=ARTEX_DCIVC2260_FAX
DeviceSectionStatus_55=1

[DeviceSection56]
DeviceSectionName_56=ARTEX_DPC3350
DeviceSectionStatus_56=1

[DeviceSection57]
DeviceSectionName_57=ARTEX_DCIVC7780
DeviceSectionStatus_57=1

[DeviceSection58]
DeviceSectionName_58=ARTEX_DCIVC7780_FAX
DeviceSectionStatus_58=1

[DeviceSection59]
DeviceSectionName_59=ARTEX_DP3100
DeviceSectionStatus_59=1

[DeviceSection60]
DeviceSectionName_60=ARTEX_DP3000s
DeviceSectionStatus_60=1

[DeviceSection61]
DeviceSectionName_61=ARTEX_DPC3350s
DeviceSectionStatus_61=1

[DeviceSection62]
DeviceSectionName_62=ARTEX_DPC5000d
DeviceSectionStatus_62=1

[DeviceSection63]
DeviceSectionName_63=ARTEX_DCIV2060
DeviceSectionStatus_63=1

[DeviceSection64]
DeviceSectionName_64=ARTEX_DCIV2060_FAX
DeviceSectionStatus_64=1

[DeviceSection65]
DeviceSectionName_65=ARTEX_DCIVC2263
DeviceSectionStatus_65=1

[DeviceSection66]
DeviceSectionName_66=ARTEX_DCIVC2263_FAX
DeviceSectionStatus_66=1

[DeviceSection67]
DeviceSectionName_67=ARTEX_DCIVC5575
DeviceSectionStatus_67=1

[DeviceSection68]
DeviceSectionName_68=ARTEX_DCIVC5575_FAX
DeviceSectionStatus_68=1

[DeviceSection69]
DeviceSectionName_69=ARTEX_DCIV7080
DeviceSectionStatus_69=1

[DeviceSection70]
DeviceSectionName_70=ARTEX_DCIV7080_FAX
DeviceSectionStatus_70=1

[DeviceSection71]
DeviceSectionName_71=ARTEX_DCIV4070
DeviceSectionStatus_71=1

[DeviceSection72]
DeviceSectionName_72=ARTEX_DCIV4070_FAX
DeviceSectionStatus_72=1

[DeviceSection73]
DeviceSectionName_73=ARTEX_FXD95
DeviceSectionStatus_73=1

[DeviceSection74]
DeviceSectionName_74=ARTEX_DCVC7780
DeviceSectionStatus_74=1

[DeviceSection75]
DeviceSectionName_75=ARTEX_DCVC7780_FAX
DeviceSectionStatus_75=1

[DeviceSection76]
DeviceSectionName_76=ARTEX_DCVC7775
DeviceSectionStatus_76=1

[DeviceSection77]
DeviceSectionName_77=ARTEX_DCVC7775_FAX
DeviceSectionStatus_77=1

[DeviceSection78]
DeviceSectionName_78=ARTEX_D136
DeviceSectionStatus_78=1

[DeviceSection79]
DeviceSectionName_79=ARTEX_DCVC7780T2
DeviceSectionStatus_79=1

[DeviceSection80]
DeviceSectionName_80=ARTEX_DCVC7780T2_FAX
DeviceSectionStatus_80=1

[DeviceSection81]
DeviceSectionName_81=ARTEX_DCVC7775T2
DeviceSectionStatus_81=1

[DeviceSection82]
DeviceSectionName_82=ARTEX_DCVC7775T2_FAX
DeviceSectionStatus_82=1

[DeviceSection83]
DeviceSectionName_83=ARTEX_APVC3320
DeviceSectionStatus_83=1

[DeviceSection84]
DeviceSectionName_84=ARTEX_APVC3320_FAX
DeviceSectionStatus_84=1

[DeviceSection85]
DeviceSectionName_85=ARTEX_APV4020
DeviceSectionStatus_85=1

[DeviceSection86]
DeviceSectionName_86=ARTEX_APV4020_FAX
DeviceSectionStatus_86=1

[DeviceSection87]
DeviceSectionName_87=ARTEX_DCV7080
DeviceSectionStatus_87=1

[DeviceSection88]
DeviceSectionName_88=ARTEX_DCV7080_FAX
DeviceSectionStatus_88=1

[DeviceSection89]
DeviceSectionName_89=ARTEX_DCV4070
DeviceSectionStatus_89=1

[DeviceSection90]
DeviceSectionName_90=ARTEX_DCV4070_FAX
DeviceSectionStatus_90=1

[DeviceSection91]
DeviceSectionName_91=ARTEX_DP5100d
DeviceSectionStatus_91=1

[DeviceSection92]
DeviceSectionName_92=ARTEX_DCVC7785
DeviceSectionStatus_92=1

[DeviceSection93]
DeviceSectionName_93=ARTEX_DCVC7785_FAX
DeviceSectionStatus_93=1

[DeviceSection94]
DeviceSectionName_94=ARTEX_DCVC7776
DeviceSectionStatus_94=1

[DeviceSection95]
DeviceSectionName_95=ARTEX_DCVC7776_FAX
DeviceSectionStatus_95=1

[DeviceSection96]
DeviceSectionName_96=ARTEX_DCVC2263
DeviceSectionStatus_96=1

[DeviceSection97]
DeviceSectionName_97=ARTEX_DCVC2263_FAX
DeviceSectionStatus_97=1

[DeviceSection98]
DeviceSectionName_98=ARTEX_DCV3060
DeviceSectionStatus_98=1

[DeviceSection99]
DeviceSectionName_99=ARTEX_DCV3060_FAX
DeviceSectionStatus_99=1

[DeviceSection100]
DeviceSectionName_100=ARTEX_DPC3450d
DeviceSectionStatus_100=1

[DeviceSection101]
DeviceSectionName_101=ARTEX_DCVIC7771
DeviceSectionStatus_101=1

[DeviceSection102]
DeviceSectionName_102=ARTEX_DCVIC7771_FAX
DeviceSectionStatus_102=1
